﻿html
{
  height: 100%;
}

body
{
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

.formWrap
{
  height: 100%;
  margin: 0 auto;
  width: 960px;
}

.content
{
  float: left;
  margin-top: 10px;
  min-height: 625px;
  padding: 10px;
  width: 940px;
}

  .content::before {
    content: "Rath, Birr, Co.Offaly \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 Tel: +353 (0)57 9133002 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 \00a0 Email: sales@grennans.ie";
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 20px;
    width: 940px;
    text-align: center;
  }

.mainContentWrap
{
  float: left;
  left: 209px;
  margin-right: -700px;
  min-height: 625px;
  position: relative;
  width: 720px;
  padding: 0 10px;
}

.mainContent
{
  float: left;
  height: 100%;
  min-height: 625px;
  padding: 5px 0 10px;
  width: 100%;
}

p
{
  font-family: inherit;
  font-size: inherit;
}

h1
{
  margin-top: 0;
}

.topCustomContent, .bottomCustomContent, .startCustomContent, .finishCustomContent, .errorCustomContent
{
  float: left;
  margin-bottom: 10px;
  width: 100%;
}

/* Removes dotted frame around all buttons */

:focus
{
  outline: none;
}

::-moz-focus-inner
{
  border: 0;
}

/* Global Separators */

.headlineSeparator, .contentSeparator, .contentSeparatorDotted
{
  border-width: 0 0 2px;
  float: left;
  margin: 0 0 20px 0;
  width: 100%;
}

/* Styles common for Account and CartItems Grids */

.numericalValue
{
  text-align: right;
}

/* Header */

.header {
  height: 160px;
  padding-right: 10px;
}

.logoImage {
  margin-top: 40px;
  margin-left: 40px;
}

.loginInfo
{
  padding-top: 60px;
  height: 50px;
  font-size: 125%;
  text-align: right;
}

.loginInfo .userName, .loginInfo .userCode
{
  font-weight: bold;
}

.accountLinkButtonWrap, .logoutLinkButtonWrap, .loginLinkButtonWrap
{
  float: right;
}

.accountLinkButtonWrap
{
  margin-right: 15px;
}

/* Footer */

.footer
{
  clear: both;
  height: 30px;
  padding-right: 30px;
}

.footer .info
{
  float: right;
  text-align: right;
  margin: 10px 10px 0;
}

.footer .info a:hover
{
  text-decoration: none;
}

.customContent 
{
  color: #555555;
}

.contentBar
{
    padding: 8px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    background-color: #7c911c;
}